description: The GET method requests information about a subscription for this requestor. Upon success, the response contains entity body with the subscription for the requestor.
operationId: ApplicationsSubscription_GET
produces:
- application/json

responses:
  200:
    description: Upon success, a response body containing the requested subscription is returned.
    schema:
      type: object
      properties:
        SerAvailabilityNotificationSubscription:
          $ref: '#/definitions/SerAvailabilityNotificationSubscription'
# The alternative response
#        AppTerminationNotificationSubscription:
#          $ref: '#/definitions/AppTerminationNotificationSubscription'
  400:
    description: Bad Request
    schema:
      type: object
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'
  403:
    description: Forbidden
    schema:
      type: object
      required:
      - ProblemDetails
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'
  404:
    description: Not Found
    schema:
      type: object
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'